---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.19.9 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.9-x86_64-bios-tiny-vm-aws
name: alpine-3.19.9-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.9
revision: '0'
version: '3.19'
built: '2025-10-08T15:35:45.269924'
uploaded: '2025-10-08T15:37:25.495177'
imported: '2025-10-08T15:45:58.434211'
import_id: ami-03c3bc9b8eb58da16
import_region: us-west-2
signed: '2025-10-08T22:14:27.571641'
published: '2025-10-09T16:43:17.442239'
released: '2025-10-08T22:21:26.120852'
artifacts:
  ap-south-2: ami-017002511f44b7fe2
  ap-south-1: ami-07e526f927aed357f
  eu-south-1: ami-06084fcb1e4996397
  eu-south-2: ami-0ab1854c53e6f2404
  me-central-1: ami-0f3b701e2075c4894
  il-central-1: ami-08af2d93f16c35ad3
  ca-central-1: ami-01d3f3d8027dd9e5b
  eu-central-1: ami-06de80dacd8f1e8f0
  eu-central-2: ami-03e16da0a45359da6
  us-west-1: ami-00be0bd0654a675dc
  us-west-2: ami-03c3bc9b8eb58da16
  af-south-1: ami-09bd8348a7deb7222
  eu-north-1: ami-02419849d3a26334b
  eu-west-3: ami-01044fafe7ca3357c
  eu-west-2: ami-0bb75a841da7a4204
  eu-west-1: ami-066b81d2eb8676188
  ap-northeast-3: ami-0be380b81a9ec396c
  ap-northeast-2: ami-095c13529b5997868
  me-south-1: ami-0e3a9ad285eed98ab
  ap-northeast-1: ami-0581dace073a15932
  sa-east-1: ami-09113c9c05f8901e5
  ap-east-1: ami-08349b3e6df4cfee4
  ap-southeast-1: ami-0272f9d4021007f14
  ap-southeast-2: ami-0b36b824f84d47be8
  ap-southeast-3: ami-0c1fe29cf71a7a2b8
  ap-southeast-4: ami-076c471982d93c288
  us-east-1: ami-0b2069626a22edb52
  us-east-2: ami-0e86d48134cd53aeb
metadata_updated: '2025-10-09T16:43:17.469996'
